de:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Seite bearbeiten'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    ShowTitleLabel: 'Wird angezeigt'
    TitleLabel: 'Titel (angezeigt, wenn ausgewählt)'
    DISPLAYED: 'Wird angezeigt'
    NOT_DISPLAYED: 'Wird nicht angezeigt'
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Block
    CUSTOM_STYLES: 'Stil auswählen...'
    ExtraCssClassesLabel: 'Benutzerdefinierte CSS Klassen'
    ExtraCssClassesPlaceholder: 'meine_klasse andere_klasse'
    MainTabLabel: Inhalt
    PLURALNAME: Blöcke
    PLURALS:
      one: 'Ein Block'
      other: '{count} Blöcke'
    SettingsTabLabel: Einstellungen
    SINGULARNAME: Block
    STYLE: Stilvariation
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Inhalt
    ContentLabel: Inhalt
    PLURALNAME: Inhaltsblöcke
    PLURALS:
      one: 'Ein Inhaltsblock'
      other: '{count} Inhaltsblöcke'
    SINGULARNAME: Inhaltsblock
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental Bereiche'
    PLURALS:
      one: 'Ein Elemental Bereich'
      other: '{count} Elemental Bereiche'
    SINGULARNAME: 'Elemental Bereich'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Inhaltsblöcke -  Typen'
    Total: Gesamt
    Type: Inhaltstyp
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Keiner
    Page: Seite
    ReportTitle: 'Inhaltsblöcke in Benutzung'
    Summary: Zusammenfassung
    Title: Titel
    Type: Typ
